use crate::aska::WindTemplate;
use askama::Template;
use rust_i18n::t;
use windmark_titanesque::{context::RouteContext, response::Response};

#[derive(Template, Clone)]
#[template(path = "manual.gmi", escape = "txt")]
struct ManualTemplate {}

pub async fn manual_root(_ctx: RouteContext) -> Response {
    Response::success(WindTemplate::render(ManualTemplate {}))
}
